Ubuntu-Austria Foren-Übersicht
Portal  •  Forum  •  Profil  •  Suchen   •  Registrieren  •  Einloggen, um private Nachrichten zu lesen  •  Login   

 ultimate edition 2.8

Dieses Forum ist gesperrt, du kannst keine Beiträge editieren, schreiben oder beantworten.Dieses Thema ist gesperrt, du kannst keine Beiträge editieren oder beantworten.
Autor Nachricht
markus923




Geschlecht:
Alter: 43
Anmeldungsdatum: 17.07.2008
Beiträge: 29
Wohnort: kleinsemmering


austria.gif

BeitragVerfasst am: 06.04.2011, 17:34    ultimate edition 2.8 Antworten mit ZitatNach oben

hello
habe bei einen freund von mir ultimate edition installiert und ein update gemacht,
jetz komm ich nicht mehr in die synaptic pakett verwaltung rein,auch nicht mehr im terminal
schreibt immer :

in unlösbares Problem ist während der Initialisierung der Paketinformation aufgetreten.

Bitte melden Sie einen Fehler im Paket »update-manager« und fügen Sie die folgende Fehlermeldung an den Fehlerbericht an:

'E:Datei /var/lib/dpkg/status konnte nicht geöffnet werden - open (2: Datei oder Verzeichnis nicht gefunden), E:Die Paketliste oder die Statusdatei konnte nicht eingelesen oder geöffnet werden.'

bitte um eure hilfe


Desktop: Gnome-Shell 3.X

Version: 12.04

Hardware: Netbook

Architektur: 32Bit
OfflineBenutzer-Profile anzeigenPrivate Nachricht sendenMSN Messenger    
Idefix




Geschlecht:
Alter: 36
Anmeldungsdatum: 11.03.2008
Beiträge: 70
Wohnort: St. Pölten


austria.gif

BeitragVerfasst am: 08.04.2011, 20:02    (Kein Titel) Antworten mit ZitatNach oben

Die aktuelle Version der Ultimate Edition ist 2.9.

Ich hab die bei mir ohne Probleme am laufen.
Bei Paketfehler im updater wirst nicht um eine neu installation herum kommen.

Zumendest hab ich im moment keine idee.


Desktop: Cinnamon Gnome 3.X and XFCE Xubuntu

Version: 12.04

Hardware: Workstation and Notebook

Architektur: 64Bit
OfflineBenutzer-Profile anzeigenPrivate Nachricht sendenYahoo MessengerMSN MessengerSkype NameICQ-Nummer    
bonobo




Geschlecht:
Alter: 53
Anmeldungsdatum: 25.12.2009
Beiträge: 164
Wohnort: linz


austria.gif

BeitragVerfasst am: 08.04.2011, 22:28    (Kein Titel) Antworten mit ZitatNach oben

Hab da was gefunden
http://wiki.ubuntuusers.de/apt-get?highlight=Pw%20Tbaustell%20Zdpkg#Paketverwaltung-unbrauchbar
sudo apt-get upgrade -f
sudo apt-get dist-upgrade -f
sudo dpkg --configure -a


Desktop: LXDE Lubuntu

Version: 12.04

Hardware: Workstation

Architektur: 32Bit
OfflineBenutzer-Profile anzeigenPrivate Nachricht sendenE-Mail senden    
Beiträge der letzten Zeit anzeigen:      
Dieses Forum ist gesperrt, du kannst keine Beiträge editieren, schreiben oder beantworten.Dieses Thema ist gesperrt, du kannst keine Beiträge editieren oder beantworten.


 Gehe zu:   



Berechtigungen anzeigen


Forensicherheit

1008050158419 Angriffe abgewehrt

Powered by Orion based on phpBB © 2001, 2002 phpBB Group
CBACK Orion Style based on FI Theme
Alle Zeiten sind GMT + 2 Stunden



[ Page generation time: 0.0862s (PHP: 69% - SQL: 31%) | SQL queries: 35 | GZIP enabled | Debug off ]